Subject: mac manager

From: Jeremy Green <[email-masked]>
Date: Thu, 6 Dec 2001 21:55:25 -0500

Hello,

Please excuse me if this has been discussed before.  I'm new to this 
list.  I have been trying to figure out if anyone has been working on 
get mac manager functionality for a linux server.  I want to be able 
to have the users log into a mac with the multiple user setup and 
have all of their prefs store on the server.  Has anyone figure out 
the mac manager protocol?
We don't have an OS X server box so that isn't really an option.
I'm sorry if this has been discussed before...

		-Jeremy